Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://crm.wavups.com/api/v1/account-crm-pipeline \ --header 'Content-Type: application/json' \ --header 'Token: <api-key>' \ --data ' { "name": "<string>" } '
const options = { method: 'POST', headers: {Token: '<api-key>', 'Content-Type': 'application/json'}, body: JSON.stringify({name: '<string>'}) }; fetch('https://crm.wavups.com/api/v1/account-crm-pipeline', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
import requests url = "https://crm.wavups.com/api/v1/account-crm-pipeline" payload = { "name": "<string>" } headers = { "Token": "<api-key>", "Content-Type": "application/json" } response = requests.post(url, json=payload, headers=headers) print(response.text)
{ "id": "<string>", "name": "<string>", "description": "<string>", "createdAt": "2023-11-07T05:31:56Z" }
{ "error": "Recurso não encontrado." }
Cria um novo pipeline de CRM na conta autenticada.
Token de autenticacao gerado na plataforma WavUps CRM.
Nome do pipeline.
Descricao do pipeline.
Pipeline criado com sucesso.